.noner{display:none;}

.get{margin-bottom:0px; }

.entries{font-size:18px; margin-left:0px;}

.add{width:100%;}

.blog-footer{margin-bottom:5px;}
.blog-footer-second{margin-bottom:5px;}

.blog-my{margin:10px; float:right;}

.blog-my-block{display:inline-block;width:100%;}

.blog-my-first{float:left;width:70px;height:auto;margin:10px;}

.blog-my-second{background:#2f2f2f; width:70px; color:white;padding:3px; border-top-left-radius: 5px 5px;border-top-right-radius: 5px 5px;}

.blog-my-third{background:#494848;width:70px;color:white;padding:3px;text-align:center;}

.blog-my-fourth{height:auto;display:block;margin-left:90px;}

.blog-my-sixth{display:inline-block;width:100%;}

.blog-my-seventh{float:left;width:70px;height:auto;margin:10px;}

.blog-my-eighth{background:#2f2f2f; width:70px; color:white;padding:3px; border-top-left-radius: 5px 5px;border-top-right-radius: 5px 5px;}

.blog-my-ninth{background:#494848;width:70px;color:white;padding:3px;text-align:center;}

.blog-my-tenth{height:auto;display:block;margin-left:90px;}

.blog-my-eleventh{font-size:18px; margin-left:5px;}

.blog-my-twelvth{font-size:14px; margin-left:5px; margin-top:0px;}

.blog-update-first{width:100%;}

.blog-update-form{padding:10px; }

.index-first{margin:10px; float:right;display:inline-block;}
.index-second{float:left;width:200px !important;height:50px;margin-left:7px;}
.index-third{float:left;width:200px;height:50px;margin-left:7px;padding:10px;font-size:16px;}
.index-fourth{float:left;margin-top:0px;margin-left:7px;height:50px;font-size:16px;}
.index-blogifier{float:left;width:300px !important;height:50px;margin-left:7px;}

.login-first{color:white; border-radius:10px;}
.login-second{margin-top:10px;width:40% !important}
.login-third{margin-top:20px;}
.login-fourth{margin-top:10px; color:red !important}

.settings-first{color:red;font-size:12px;}
.settings-login{color:white; border-radius:10px;}

.else-first{font-size:26px;color:#428BCA;}
.else-second{font-size:14px;}
.else-third{margin-top:10px;}
.else-fourth{padding-bottom:10px;}
.else-fifth{float:left;width:70px;height:auto;margin:10px;}
.else-sixth{background:#2f2f2f; width:70px; color:white;padding:3px; border-top-left-radius: 5px 5px;border-top-right-radius: 5px 5px;}
.else-seventh{background:#494848;width:70px;color:white;padding:3px;text-align:center;}
.else-eighth{color:white;}
.else-ninth{height:auto;display:block;margin-left:90px;}
.else-tenth{font-size:18px; margin-left:5px;}
.else-eleventh{font-size:14px; margin-left:5px; margin-top:0px;}

.get-first{font-size:24px;font-weight: bold;}

.pagination-first{width:100%; text-align: center}
.pagination-second{font-size:13px; padding:0px 10px; margin:5px; border:1px solid #252525;}
.pagination-third{font-size:13px;padding:0px 10px; margin:5px; border:1px solid #252525;}
.pagination-fourth{font-size:13px;}

.categories-login{color:white; border-radius:10px;}
.settings-submit{margin-top:20px;}

.my-clear{clear:both;}
.my-full-width{width:100%}

.help-one{display:inline-block;width:100%; padding:5%;}
.help-two{width:80%;float:left}
.help-three{float:left;width:20%}
.help-sef-urls{margin-top:20px;width:95%}
.help-h3{font-weight: bold;font-size: 1.5em; line-height: 1.5em;color: #52575c;}
.help-list-style{list-style-type: circle;}

article.paddit{margin-bottom:10px !important; border-radius:15px;}

.mycodeblocks{font-family: Monaco,Verdana,Sans-serif; font-size: 12px; background-color: rgb(238, 238, 238); border: 1px solid rgb(208, 208, 208); color: rgb(0, 33, 102); display: block; margin: 14px 0pt; padding: 12px 10px;}